Subject: Re: How compile w/o -mno-cygwin ? And compile errors
From: "Gerrit P. Haase" <[email-masked]>
To: Stephane <[email-masked]>
Cc: [email-masked]
Date: Thu, 15 Apr 2004 11:43:48 +0200

Stephane wrote:

> Hello,

> I recently reinstalled my cygwin "installation". I was trying to compile some
> project I'm working on and that used to compile fine.
> But now as I go through the process of "aclocal; autoconf; autoheader; automake;
> ./configure; make", it compiles the whole project with -mno-cygwin whereas
> before the reinstall it didn't.
> How can I make my project compile without -mno-cygwin ? Is it an autotool option
> or something ?

I is probably defined somewhere in configure.in, try to figure out why
autoconf defines 'CC = gcc -mno-cygwin'.

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/